
localize_table = {}
localize_table["EN"] = {}
localize_table["EN"]["ТГ"]		    				="跟踪"
localize_table["EN"]["П"]		    				="脱锁"
localize_table["EN"]["ТA"]		    				="锁定"
localize_table["EN"]["С"]		    				="允许开火"

dofile(LockOn_Options.script_path.."/SHKVAL/SHKVAL_localizer_cn.lua")
dofile(LockOn_Options.script_path.."localizer.lua")